Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2013-0654

CVE information

Published

9 years ago

Last Modified

9 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

CimWebServer in GE Intelligent Platforms Proficy HMI/SCADA - CIMPLICITY 4.01 through 8.0, and Proficy Process Systems with CIMPLICITY, allows remote attackers to execute arbitrary commands or cause a denial of service (daemon crash) via a crafted packet..

CVSSv2.0 Score

Severity
High
Base Score
9.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:ge:intelligent_platforms_proficy_hmi\/scada_cimpli
  Yes
- -
cpe:2.3:a:ge:intelligent_platforms_proficy_hmi\/scada_cimpli
  Yes
- -
cpe:2.3:a:ge:intelligent_platforms_proficy_hmi\/scada_cimpli
  Yes
- -